port: 7890
socks-port: 7891
allow-lan: false
mode: rule
log-level: info
unified-delay: true
proxies:
  - name: vless-reality-8443
    type: vless
    server: 64.176.39.142
    port: 8443
    udp: true
    uuid: 0103c083-3acc-4f14-ae27-582aee3e22b6
    flow: xtls-rprx-vision
    network: tcp
    tls: true
    servername: www.microsoft.com
    client-fingerprint: chrome
    reality-opts:
      public-key: QGu1oUlBvD8SvmluBIEt_HaMG2u0-7_jKSAr715m-HQ
      short-id: b15541baf0870c44
proxy-groups:
  - name: Proxy
    type: select
    proxies:
      - vless-reality-8443
      - DIRECT
rules:
  - MATCH,Proxy
